/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Bonjour,\nJe suis votre carnet de notes.\n\nUtilisez-moi pour prendre une note rapidement, un numéro de téléphone, une tâche ou tout autre sorte de texte court.";

/* Panel title */
"Notes_Title_Default" = "Notes";

/* Notes List View */
"Notes_NothingFound" = "Aucun résultat";
"Notes_NoNotes" = "Aucune note";

"Notes_EmptyNoteTag" = "Vide";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Supprimer";
"Notes_DeleteConfirmationPopover_Cancel" = "Annuler";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nouvelle note avec la sélection";